Commit e6bbb5c6 authored by Hamza Dely's avatar Hamza Dely
Browse files

Mise à jour de la configuration pour les UAP AC LITE

parent 7576408a
......@@ -62,6 +62,7 @@ CONFIG_TARGET_ar71xx_generic=y
# CONFIG_TARGET_ar71xx_generic_ALL0305 is not set
# CONFIG_TARGET_ar71xx_generic_ALL0258N is not set
# CONFIG_TARGET_ar71xx_generic_ALL0315N is not set
# CONFIG_TARGET_ar71xx_generic_ANONABOX_PRO is not set
# CONFIG_TARGET_ar71xx_generic_ANTMINERS1 is not set
# CONFIG_TARGET_ar71xx_generic_ANTMINERS3 is not set
# CONFIG_TARGET_ar71xx_generic_ANTROUTERR1 is not set
......@@ -118,6 +119,7 @@ CONFIG_TARGET_ar71xx_generic=y
# CONFIG_TARGET_ar71xx_generic_dLAN_Hotspot is not set
# CONFIG_TARGET_ar71xx_generic_dLAN_pro_500_wp is not set
# CONFIG_TARGET_ar71xx_generic_dLAN_pro_1200_ac is not set
# CONFIG_TARGET_ar71xx_generic_DW33D is not set
# CONFIG_TARGET_ar71xx_generic_DRAGINO2 is not set
# CONFIG_TARGET_ar71xx_generic_ELM150 is not set
# CONFIG_TARGET_ar71xx_generic_ELMINI is not set
......@@ -137,6 +139,7 @@ CONFIG_TARGET_ar71xx_generic=y
# CONFIG_TARGET_ar71xx_generic_JA76PF2 is not set
# CONFIG_TARGET_ar71xx_generic_JWAP003 is not set
# CONFIG_TARGET_ar71xx_generic_WRT160NL is not set
# CONFIG_TARGET_ar71xx_generic_E2100L is not set
# CONFIG_TARGET_ar71xx_generic_WRT400N is not set
# CONFIG_TARGET_ar71xx_generic_MR12 is not set
# CONFIG_TARGET_ar71xx_generic_MR16 is not set
......@@ -442,9 +445,9 @@ CONFIG_BINUTILS_VERSION_2_25_1=y
CONFIG_BINUTILS_VERSION="2.25.1"
CONFIG_GCC_VERSION="5.3.0"
CONFIG_GCC_VERSION_5=y
CONFIG_MUSL_VERSION="1.1.15"
CONFIG_MUSL_VERSION="1.1.16"
CONFIG_LIBC="musl"
CONFIG_LIBC_VERSION="1.1.15"
CONFIG_LIBC_VERSION="1.1.16"
CONFIG_TARGET_SUFFIX="musl"
# CONFIG_IB is not set
# CONFIG_SDK is not set
......@@ -1628,7 +1631,6 @@ CONFIG_PACKAGE_crans=y
# CONFIG_PACKAGE_kmod-crypto-michael-mic is not set
# CONFIG_PACKAGE_kmod-crypto-misc is not set
# CONFIG_PACKAGE_kmod-crypto-null is not set
# CONFIG_PACKAGE_kmod-crypto-ocf is not set
# CONFIG_PACKAGE_kmod-crypto-pcbc is not set
# CONFIG_PACKAGE_kmod-crypto-pcompress is not set
# CONFIG_PACKAGE_kmod-crypto-rng is not set
......@@ -1860,6 +1862,8 @@ CONFIG_PACKAGE_kmod-nf-nathelper=y
# CONFIG_PACKAGE_kmod-hfcpci is not set
CONFIG_PACKAGE_kmod-ifb=y
# CONFIG_PACKAGE_kmod-igb is not set
# CONFIG_PACKAGE_kmod-igbvf is not set
# CONFIG_PACKAGE_kmod-ixgbe is not set
# CONFIG_PACKAGE_kmod-libphy is not set
# CONFIG_PACKAGE_kmod-macvlan is not set
# CONFIG_PACKAGE_kmod-mii is not set
......@@ -1913,14 +1917,15 @@ CONFIG_PACKAGE_kmod-bridge=y
# CONFIG_PACKAGE_kmod-l2tp-eth is not set
# CONFIG_PACKAGE_kmod-l2tp-ip is not set
CONFIG_PACKAGE_kmod-llc=y
# CONFIG_PACKAGE_kmod-mdio is not set
# CONFIG_PACKAGE_kmod-misdn is not set
# CONFIG_PACKAGE_kmod-mpls is not set
# CONFIG_PACKAGE_kmod-nat46 is not set
# CONFIG_PACKAGE_kmod-netem is not set
# CONFIG_PACKAGE_kmod-openvswitch is not set
# CONFIG_PACKAGE_kmod-pktgen is not set
CONFIG_PACKAGE_kmod-ppp=y
# CONFIG_PACKAGE_kmod-mppe is not set
# CONFIG_PACKAGE_kmod-pktgen is not set
# CONFIG_PACKAGE_kmod-ppp-synctty is not set
# CONFIG_PACKAGE_kmod-pppoa is not set
CONFIG_PACKAGE_kmod-pppoe=y
......@@ -1962,10 +1967,12 @@ CONFIG_PACKAGE_kmod-stp=y
# CONFIG_PACKAGE_kmod-gpio-beeper is not set
CONFIG_PACKAGE_kmod-gpio-button-hotplug=y
# CONFIG_PACKAGE_kmod-gpio-dev is not set
# CONFIG_PACKAGE_kmod-gpio-ich is not set
# CONFIG_PACKAGE_kmod-gpio-mcp23s08 is not set
# CONFIG_PACKAGE_kmod-gpio-nxp-74hc164 is not set
# CONFIG_PACKAGE_kmod-gpio-pca953x is not set
# CONFIG_PACKAGE_kmod-gpio-pcf857x is not set
# CONFIG_PACKAGE_kmod-iTCO_wdt is not set
# CONFIG_PACKAGE_kmod-iio-core is not set
# CONFIG_PACKAGE_kmod-ikconfig is not set
# CONFIG_PACKAGE_kmod-lp is not set
......@@ -1984,6 +1991,7 @@ CONFIG_PACKAGE_kmod-gpio-button-hotplug=y
# CONFIG_PACKAGE_kmod-tpm is not set
# CONFIG_PACKAGE_kmod-virtio-mmio is not set
# CONFIG_PACKAGE_kmod-virtio-pci is not set
# CONFIG_PACKAGE_kmod-w83627hf-wdt is not set
# CONFIG_PACKAGE_kmod-zram is not set
#
......@@ -2075,7 +2083,7 @@ CONFIG_PACKAGE_ath10k-firmware-qca99x0-ct=y
CONFIG_PACKAGE_kmod-ath=y
CONFIG_ATH_USER_REGD=y
# CONFIG_PACKAGE_ATH_DEBUG is not set
# CONFIG_PACKAGE_ATH_DFS is not set
CONFIG_PACKAGE_ATH_DFS=y
CONFIG_PACKAGE_kmod-ath10k=y
# CONFIG_PACKAGE_kmod-ath5k is not set
CONFIG_PACKAGE_kmod-ath9k=y
......@@ -2821,10 +2829,11 @@ CONFIG_PACKAGE_zlib=y
# CONFIG_LUCI_LANG_ja is not set
# CONFIG_LUCI_LANG_vi is not set
# CONFIG_LUCI_LANG_he is not set
# CONFIG_LUCI_LANG_ro is not set
# CONFIG_LUCI_LANG_ko is not set
# CONFIG_LUCI_LANG_ms is not set
# CONFIG_LUCI_LANG_pl is not set
# CONFIG_LUCI_LANG_zh-cn is not set
# CONFIG_LUCI_LANG_ro is not set
# CONFIG_LUCI_LANG_de is not set
# CONFIG_LUCI_LANG_zh-tw is not set
# CONFIG_LUCI_LANG_tr is not set
......@@ -3013,12 +3022,12 @@ CONFIG_POSTFIX_CDB=y
# CONFIG_PACKAGE_opentracker6 is not set
# CONFIG_PACKAGE_rtorrent is not set
# CONFIG_PACKAGE_rtorrent-rpc is not set
# CONFIG_PACKAGE_transmission-cli-mbedtls is not set
# CONFIG_PACKAGE_transmission-cli-openssl is not set
# CONFIG_PACKAGE_transmission-cli-polarssl is not set
# CONFIG_PACKAGE_transmission-daemon-mbedtls is not set
# CONFIG_PACKAGE_transmission-daemon-openssl is not set
# CONFIG_PACKAGE_transmission-daemon-polarssl is not set
# CONFIG_PACKAGE_transmission-remote-mbedtls is not set
# CONFIG_PACKAGE_transmission-remote-openssl is not set
# CONFIG_PACKAGE_transmission-remote-polarssl is not set
#
# Captive Portals
......@@ -3182,8 +3191,8 @@ CONFIG_PACKAGE_iptables-mod-ipopt=y
# CONFIG_PACKAGE_ngircd is not set
# CONFIG_PACKAGE_ngircd-nossl is not set
# CONFIG_PACKAGE_prosody is not set
# CONFIG_PACKAGE_umurmur-mbedtls is not set
# CONFIG_PACKAGE_umurmur-openssl is not set
# CONFIG_PACKAGE_umurmur-polarssl is not set
# CONFIG_PACKAGE_znc is not set
#
......@@ -3409,6 +3418,7 @@ CONFIG_PACKAGE_tc=y
# CONFIG_PACKAGE_openvpn-openssl is not set
# CONFIG_PACKAGE_openvpn-polarssl is not set
# CONFIG_PACKAGE_pptpd is not set
# CONFIG_PACKAGE_sstp-client is not set
# CONFIG_PACKAGE_strongswan is not set
# CONFIG_PACKAGE_strongswan-charon is not set
# CONFIG_PACKAGE_strongswan-default is not set
......@@ -3583,19 +3593,19 @@ CONFIG_PACKAGE_hostapd=m
CONFIG_PACKAGE_hostapd-common=y
# CONFIG_PACKAGE_hostapd-common-old is not set
# CONFIG_PACKAGE_hostapd-mini is not set
CONFIG_PACKAGE_hostapd-utils=m
CONFIG_PACKAGE_hostapd-utils=y
# CONFIG_PACKAGE_ibrdtn-tools is not set
# CONFIG_PACKAGE_ibrdtnd is not set
# CONFIG_PACKAGE_iftop is not set
# CONFIG_PACKAGE_iotivity is not set
# CONFIG_PACKAGE_iotivity-cpp is not set
# CONFIG_PACKAGE_iotivity-example-garage is not set
# CONFIG_PACKAGE_iotivity-example-simple is not set
# CONFIG_PACKAGE_iotivity-oic-middle is not set
# CONFIG_PACKAGE_iotivity-resource-container-hue is not set
# CONFIG_PACKAGE_iotivity-resource-container-lib is not set
# CONFIG_PACKAGE_iotivity-resource-container-sample is not set
# CONFIG_PACKAGE_iotivity-things-manager is not set
# CONFIG_PACKAGE_iotivity-things-manager-lib is not set
# CONFIG_PACKAGE_iotivity-resource-directory-lib is not set
# CONFIG_PACKAGE_iperf is not set
# CONFIG_PACKAGE_iperf3 is not set
# CONFIG_PACKAGE_ipip is not set
......@@ -3684,13 +3694,13 @@ CONFIG_PACKAGE_ppp-mod-pppoe=y
# CONFIG_PACKAGE_shadowsocks-libev is not set
# CONFIG_PACKAGE_shadowsocks-libev-polarssl is not set
# CONFIG_PACKAGE_smartsnmpd is not set
# CONFIG_PACKAGE_snmp-mibs is not set
# CONFIG_PACKAGE_snmp-utils is not set
# CONFIG_PACKAGE_snmpd is not set
# CONFIG_PACKAGE_snmpd-static is not set
# CONFIG_PACKAGE_socat is not set
# CONFIG_PACKAGE_softflowd is not set
# CONFIG_PACKAGE_soloscli is not set
# CONFIG_PACKAGE_sstp-client is not set
# CONFIG_PACKAGE_stunnel is not set
# CONFIG_PACKAGE_tayga is not set
# CONFIG_PACKAGE_tcpdump is not set
......@@ -3757,9 +3767,9 @@ CONFIG_PACKAGE_wpad=y
# CONFIG_PACKAGE_pulseaudio-tools is not set
# CONFIG_PACKAGE_shairplay is not set
# CONFIG_PACKAGE_shairport is not set
# CONFIG_PACKAGE_shairport-sync-mbedtls is not set
# CONFIG_PACKAGE_shairport-sync-mini is not set
# CONFIG_PACKAGE_shairport-sync-openssl is not set
# CONFIG_PACKAGE_shairport-sync-polarssl is not set
# CONFIG_PACKAGE_shine is not set
# CONFIG_PACKAGE_sox is not set
# CONFIG_PACKAGE_squeezelite-full is not set
......@@ -3778,6 +3788,7 @@ CONFIG_PACKAGE_wpad=y
#
# Compression
#
# CONFIG_PACKAGE_bsdtar is not set
# CONFIG_PACKAGE_bzip2 is not set
# CONFIG_PACKAGE_unrar is not set
# CONFIG_PACKAGE_unzip is not set
......@@ -3811,6 +3822,7 @@ CONFIG_PACKAGE_vim-full=y
# CONFIG_PACKAGE_cryptsetup-openssl is not set
# CONFIG_PACKAGE_gnupg is not set
# CONFIG_PACKAGE_gnutls-utils is not set
# CONFIG_PACKAGE_gpgv is not set
# CONFIG_PACKAGE_stoken is not set
#
......@@ -3898,6 +3910,10 @@ CONFIG_PACKAGE_vim-full=y
# CONFIG_PACKAGE_tmux is not set
# CONFIG_PACKAGE_wall is not set
#
# Virtualization
#
#
# Zoneinfo
#
......@@ -3942,6 +3958,8 @@ CONFIG_PACKAGE_vim-full=y
# CONFIG_PACKAGE_at is not set
# CONFIG_PACKAGE_bandwidthd is not set
# CONFIG_PACKAGE_bandwidthd-pgsql is not set
# CONFIG_PACKAGE_bandwidthd-php is not set
# CONFIG_PACKAGE_bandwidthd-sqlite is not set
# CONFIG_PACKAGE_banhostlist is not set
# CONFIG_PACKAGE_bc is not set
# CONFIG_PACKAGE_bluelog is not set
......@@ -4021,7 +4039,6 @@ CONFIG_PACKAGE_libjson-script=y
# CONFIG_PACKAGE_mpack is not set
# CONFIG_PACKAGE_mt-st is not set
# CONFIG_PACKAGE_namei is not set
# CONFIG_PACKAGE_ocf-crypto-headers is not set
# CONFIG_PACKAGE_open-plc-utils is not set
# CONFIG_PACKAGE_open2300 is not set
# CONFIG_PACKAGE_openldap-utils is not set
......@@ -4040,7 +4057,6 @@ CONFIG_PACKAGE_libjson-script=y
# CONFIG_PACKAGE_pv is not set
# CONFIG_PACKAGE_px5g is not set
# CONFIG_PACKAGE_px5g-standalone is not set
# CONFIG_PACKAGE_qemu-ga is not set
# CONFIG_PACKAGE_qrencode is not set
# CONFIG_PACKAGE_rbcfg is not set
# CONFIG_PACKAGE_rename is not set
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment